﻿#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    top: 50px;
    left: 250px;
    width: 50px;
    /*max-height:600px!important;
    height:600px !important;
    min-height:600px !important;*/
     /*max-height:100% !important;
    height:100% !important;
    min-height:100% !important;*/
       max-height:101vh !important;
    height:101vh !important;
    min-height:101vh !important;
    content: 'viewport-units-buggyfill; max-height: 50vmax !important';
    content: 'viewport-units-buggyfill; height: 50vmax !important';
    content: 'viewport-units-buggyfill; min-height: 50vmax !important';


    margin-left: -250px;
    overflow-y: auto;
    overflow-x: hidden !important;
    background: #272727;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 150px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -150px;
}

/* Left Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 150px;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .sidebar-nav li {
        text-indent: 15px;
        line-height: 70px;
    }



        .sidebar-nav li a {
            display: block;
            text-decoration: none;
            color: #999999;
            border-bottom: 1px solid #000000;
        }

            .sidebar-nav li a:hover {
                text-decoration: none;
                color: #fff;
                background: #383838;
            }

            .sidebar-nav li a:active {
                text-decoration: none;
                color: #fff;
                background: #383838 !important;
            }

.selected a {
    text-decoration: none;
    color: #fff !important;
    background: #383838 !important;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.book img {
    width: 35px !important;
    padding: 5px !important;
    margin-left: -8px !important;
}

.book-open img {
    width: 25px !important;
    padding: 5px !important;
}

/*left sidebar Menu End here!*/





.mycourseMenu {
    background: url('../images/Lmenu/MycourseNormal.png') no-repeat;
    background-size: 22px 28px;
}

    .mycourseMenu:hover {
        background: url('../images/Lmenu/MycourseNormal.png') no-repeat;
        background-size: 22px 28px;
    }

    .mycourseMenu:active, .class:focus {
        background: url('../images/Lmenu/MycourseActive.png') no-repeat;
        background-size: 22px 28px;
    }

    /*.mycourseMenu:after {
        padding-left: 35px;
        color: #fff;
        content: 'My Courses';
    }*/

.classnoteMenu {
    width: 30px;
    height: 30px;
    background: url('../images/Lmenu/ClassnoteNormal.png') no-repeat;
}

    .classnoteMenu:hover {
        width: 30px;
        height: 30px;
        background: url('../images/Lmenu/ClassnoteHover.png') no-repeat;
    }

    .classnoteMenu:active, .class:focus {
        width: 30px;
        height: 30px;
        background: url('../images/Lmenu/ClassnoteActive.png') no-repeat;
    }

    .classnoteMenu:after {
       
    }
